Your submission was sent successfully! Close

CVE-2021-44854

Published: 16 December 2021

REST API incorrectly publicly caches autocomplete search results from private wikis.

Priority

Medium

Status

Package Release Status
mediawiki
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

hirsute Ignored
(reached end-of-life)
impish Needs triage

jammy Not vulnerable
(1:1.35.5-1)
trusty Ignored
(out of standard support)
upstream
Released (1:1.35.5-1)
xenial Ignored
(out of standard support)